{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 26
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 4
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "id": 13336,
    "type": "cexolocstring",
    "value": {
      "0": "Several pairs of this type of boot were made for elven battalions during the Year of Singing Arrows, 884 DR. The scouts equipped with this stealthy footwear turned the tide of at least two major battles against Sembian mercenaries."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "id": 13337,
    "type": "cexolocstring",
    "value": {
      "0": "Boots of Bannishing"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 23
  },
  "ModelPart2": {
    "type": "byte",
    "value": 22
  },
  "ModelPart3": {
    "type": "byte",
    "value": 12
  },
  "PaletteID": {
    "type": "byte",
    "value": 15
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 329
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "BootsofBannishing"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "bootsofbannish"
  },
  "xModelPart1": {
    "type": "word",
    "value": 23
  },
  "xModelPart2": {
    "type": "word",
    "value": 22
  },
  "xModelPart3": {
    "type": "word",
    "value": 12
  }
}
